package cn.iocoder.yudao.module.jx.service;

import cn.iocoder.yudao.module.course.vo.ProcessVO;
import cn.iocoder.yudao.module.jx.domain.StudentScoreInput;

public interface StudentScoreInputService {

    /**
     * 录入学员成绩
     */
    void scoreInput(StudentScoreInput studentScoreInput);

    void scoreEdit(StudentScoreInput studentScoreInput);
}
